## cascading.flow.hadoop
Class HadoopUtil

    java.lang.Object
      cascading.flow.hadoop.HadoopUtil

    public class HadoopUtil

extends Object

Constructor Summary
`HadoopUtil()`

Method Summary
`static JobConf` `createJobConf(Map<Object,Object> properties, JobConf defaultJobconf)`
`static Map<Object,Object>` `createProperties(JobConf jobConf)`
`static void` `initLog4j(JobConf jobConf)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HadoopUtil

    public HadoopUtil()

Method Detail

### initLog4j

    public static void initLog4j(JobConf jobConf)

### createJobConf

    public static JobConf createJobConf(Map<Object,Object> properties,
                                        JobConf defaultJobconf)

### createProperties

    public static Map<Object,Object> createProperties(JobConf jobConf)

Copyright © 2007-2010 Concurrent, Inc. All Rights Reserved.